=pod

=head1 NAME

RAND_cleanup - erase the PRNG state

=head1 SYNOPSIS

 #include <openssl/rand.h>

 void RAND_cleanup(void);

=head1 DESCRIPTION

RAND_cleanup() erases the memory used by the PRNG.

=head1 RETURN VALUE

RAND_cleanup() returns no value.

=head1 SEE ALSO

L<rand(3)>

=head1 HISTORY

RAND_cleanup() is available in all versions of SSLeay and OpenSSL.

=cut
